Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84489 - Patch that attempts to fix a leak in the panel
Summary: Patch that attempts to fix a leak in the panel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-panel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2003-02-17 23:11 UTC by Kjartan Maraas
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-28 21:53:10 UTC


Attachments (Terms of Use)

Description Kjartan Maraas 2003-02-17 23:11:57 UTC
Description of problem:

Leak reported by memprof fixed by the patch at the end of this link:

http://bugzilla.gnome.org/show_bug.cgi?id=106355

Please review.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Kjartan Maraas 2003-02-17 23:37:39 UTC
Not sure the fix is 100% correct. See in upstream report for comments from the
maintainer.

Comment 2 Havoc Pennington 2003-02-20 22:51:26 UTC
 2.2.0.1-6 should fix

Comment 3 Bill Nottingham 2003-07-28 21:53:10 UTC
Closing some bugs that have been in MODIFIED for a while. Please reopen if the
problem persists.


Note You need to log in before you can comment on or make changes to this bug.